pos vulnerabilities

fasttag part of speech tagger implementation

Latest version

0.4.2

First published

10 years ago

Latest version published

4 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
pos 0.4.2 Latest 16 Sep, 2016 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
pos 0.4.1 16 Sep, 2016 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
pos 0.3.0 04 Aug, 2015 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
pos 0.2.3 31 Jul, 2015 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
pos 0.2.2 31 Jul, 2015 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
pos 0.2.1 31 Jul, 2015 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
pos 0.2.0 24 Jun, 2015 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
pos 0.1.9 04 Mar, 2015 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
pos 0.1.8 25 Feb, 2015 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
pos 0.1.7-2 Pre-release 04 Jan, 2015 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
pos 0.1.7-1 Pre-release 01 Dec, 2014 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
pos 0.1.7 18 Jul, 2014 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
pos 0.1.6 30 Jun, 2014 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
pos 0.1.5 12 Mar, 2014 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
pos 0.1.4 17 Dec, 2013 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
pos 0.1.3 16 Dec, 2013 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
pos 0.1.2 31 Oct, 2012 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L
pos 0.1.1 10 Mar, 2011 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L